<div>Status code 200 </div>


<h4>Body</h4>
<div>
    <pre class="preformated-text">
    {
    &quot;status&quot;: &quot;ok&quot;,
    &quot;method&quot;: &quot;GET&quot;
}
    </pre>
</div>

<h4>Headers</h4>
<div>
        <div>date: Thu, 18 Jan 2024 11:38:58 GMT</div>
        <div>content-length: 30</div>
        <div>server: railway</div>
        <div>x-ratelimit-limit: 100</div>
        <div>vary: Accept-Encoding</div>
        <div>x-frame-options: SAMEORIGIN</div>
        <div>x-download-options: noopen</div>
        <div>x-ratelimit-reset: 1705577946</div>
        <div>x-ratelimit-remaining: 98</div>
        <div>strict-transport-security: max-age=15552000; includeSubDomains</div>
        <div>access-control-allow-origin: *</div>
        <div>x-content-type-options: nosniff</div>
        <div>x-xss-protection: 1; mode=block</div>
        <div>x-dns-prefetch-control: off</div>
        <div>content-type: application/json; charset=utf-8</div>
        <div>etag: W/&quot;1e-X/ZTgL0+qpgHuGmBISFBqxNg62E&quot;</div>
</div>


